.mobileHidden{display:table-cell}

.mtNoHeight{
	height:auto !important;
	min-height: unset;
}

@media (max-width:460px) {

  .modal-body .variantModalCart tr{ box-shadow:0 0 5px 2px rgba(0,0,0,0.05); overflow:hidden; }
	.modal-body .variantModalCart tr td{height:80px;display:flex;align-items:center;float: left;height: 50px;background: #fff;}
	.modal-body .variantModalCart tr td img{max-height:100%; max-width:100%;}
	.modal-body .variantModalCart tr td:nth-child(1){width:30%; text-align:center;  justify-content:center;}
	.modal-body .variantModalCart tr td:nth-child(2){width:70%;text-align:left !important;display: inline-block;}
	.modal-body .variantModalCart tr td:nth-child(3){width: 30%;text-align:center;justify-content:center;border-top: 0;}
	.modal-body .variantModalCart tr td:nth-child(4){width:35%;border-top: 0;text-align: left !important;}
	.modal-body .variantModalCart tr td:nth-child(5){width:35%;text-align:center;justify-content:center;border-top: 0;}
	
}

@media (max-width:767px) {
.bigMenuEr{display:none;}
#j-cart-box .webPage{margin-top:15px;}
.mobile-hidden, .hidden{display:none!important;}
body{overflow-x:hidden}
.container{width:100%}
.webPage{margin: 0px 0;}
.header_middle_part{height: 155px;min-height:80px;}
.header_middle_part .thisislogo{margin-top:0;max-width:100%;padding:0;height:80px;margin-left:5px}
.header_middle_part .thisislogo img{max-height:100px;width:auto;padding:0;max-width:150px;margin-top:0}
.header_middle_part .contact-row{display:none}
.headerButtons{position:relative;display:inline-block;width:auto;height:auto;margin: 0;float:right;top: -36px;}
.headerButtons i.iconHead{font-size: 16px;height: 35px;width: 35px;border-radius: 5px;line-height: 35px;margin-right: 5px;}
.header-basket{background:transparent;display:inline-block;margin-left:0}
.header-basket dt{display:none}
.header-basket dt span{font-size:14px!important;font-weight:400!important}
.header-compare,.header-favourite{margin:0 5px;padding:0 5px 0 0;border-right:0;display: none;}
.userMenu{margin:0 5px;padding:0;border-right:0;position:unset;}
.flagImg{text-indent: -999px;}
.userMenu .fontName{display:none}
.login_dropdown{right:15%!important}
.balloon__tip{display:none!important}
#login:after{display:none}
.cartCountProducts,.favCount,.porovCount{left:15px}
.searchtop{display:inline;background:transparent;margin-top:0!important;width:65%;float:left!important;position:absolute;top:85px;left:10px;z-index:99}
.searchform{margin-top:0;display:inline-block;background:transparent;padding: 10px 15px;background-color: #93c71e!important;border:0;float:none;position:absolute;z-index: 5;left: 0;width: 100%;top: 0;margin-top: 15px;}
.searchform input{width:75%;height:40px;border:0;}
.searchform button{width:25%;background:#fff;padding:0 17px;color:#919191;font-size:14px;border:0;padding-top:0;height:40px;border:0}
.searchform.fixed{/* position:fixed; *//* top:0; *//* z-index:100; */}
.bgmenutop nav{height:auto!important;float:left;width:100%;display:none}
.header_bottom_part{padding: 0;position:relative;z-index:4;top:0;margin-top: 0;border-radius: 0;}
.header_bottom_part.fixed{position:fixed!important;z-index:5;top:0;display:block}
#mobile_menu_button{display:block;float:right;background:#fff;color:#222;height: 35px;width: 30px;border-radius: 5px;text-align: center;padding: 0 !important;}
#mobile_menu_button i{margin-right:0 !important;}
.header_bottom_part nav{margin:50px 0}
.header_bottom_part .main_menu{padding:0}
.main_menu li{float:left;display:inline-block;text-align:center;width:100%;border:0}
.main_menu > li:hover{background:transparent}
.main_menu li a{padding:8px 0;text-align:left;border-bottom:1px solid;float:left;font-size:16px;width:100%}
.main_menu > li:hover a{font-weight:700;color:#fff}
.main_menu > li:hover .sub_menu li a{font-weight:300}
.main_menu.type_2 > li > a{padding-left:15px;padding-right:15px}
.sub_menu,.mega_menu{position:relative;float:left;width:100%!important;left:0!important;display:none;opacity:1;visibility:visible;margin-bottom:2px;box-shadow:none!important;background:#0097d2}
.sub_menu .sub_menu li a{padding-left:30px;color:#fff;border-bottom:1px solid #49b5e0;font-weight:300}
.b2c_icons{padding: 15px;}
.b2c_icons .boxIcon{margin:10px 0}
.b2c_icons .container{padding:0}
.product-homepage-bar{padding:10px 0}
.home-categories{padding:0 10px}
.homePageText{padding: 25px 10px;margin-bottom:0;}
.cartButtons .btn{width:100%!important;margin:2px 0}
.topSellTable{padding:8px 0;background:#fff}
.topSellTable h2{padding:8px;font-size:16px;font-weight:700;color:#444}
.topSellTable .topsellrows .mPrice{margin-top:0;text-align:right;padding-right:15px}
.topSellTable .topsellrows .cmPrice{font-size:16px;font-weight:500}
.topSellTable .topsellrows .image{width:25%}
.topSellTable .topsellrows .image img{max-width:90%}
.topSellTable .topsellrows h3{margin-top:5px;line-height:16px;display:inline-block;width:65%;height:50px;overflow:hidden}
.topSellTable .topsellrows h3 a{font-size:12px}
.topSellTable .topsellrows span{display:inline-block;width:auto;font-size:12px;text-align:right;width:100%}
.subcategories-menu .col-md-3{width:50%;display:inline-block}
.mainSlide .owl-item{min-height:50px}
.mainSlide .content-slider{position:absolute;top:30%;left:20%;width:60%;text-align:right}
.item .content-slider{display:none}
.mainSlide .owl-dots{padding:5px}
.mainSlide .owl-dots .owl-dot span{width:8px;height:8px}
.blogListItem{margin:10px 0}
.footer-product .priceDph{margin:10px 0 0}
a.filterBtnCat{width:100%;padding:15px 0}
.category-tabs .btn{margin:2px}
.modal-body .btn-default,.modal-body .btn-success{font-size:14px}
.modal-title{color:#000}
.d_grid{display:grid}
.mR{float:right!important;order:2!important;width:100%}
.mL{float:left!important;order:1!important}
.dF{display:flex}
.breadcrumbBar ul li{display:inline}
.site-title{width:100%;display: inline-block;}
.leftSide{float:none}
h1.product_title{font-size:22px;display:inline-block;width:100%;margin:15px 0;line-height:24px}
.detailProductPage{margin:15px 0}
.detailProductPage .order-first,.categoryPage .order-first,.webPage .order-first{order:2}
.detailProductPage .tab-content h1{font-size:24px}
.variantTable,.variantTable tr td,.variantTable tr th{float:left;width:100%;border:0!important}
.variantTable tr{width:50%;float:left;background:#fff;margin-bottom:5px;box-shadow:0 10px 19px 2px rgba(0,0,0,0.1)}
.variantTable .btnAddBasketVariantItem{margin:0}
.variantLine input.count{width:100%}
.variantLine button i{display:none}
.variantLine button{padding:0!important;word-break:break-all;min-width:85px}
.variantLine .basket-price{font-size:14px}
.bigTabs .nav-tabs{display:grid}
.bigTabs .nav-tabs .nav-link{padding:10px;display:inline-block;font-size:14px;height:auto}
.product_thumbnails_wrap.lineGallery{display:inline}
.giftBox{margin:15px 0}
.alertGiftFree{text-align:center}
.cproduct_maintabs .tab-pane{padding:20px!important}
.cproduct_maintabs .nav-tabs li{width:50%}
.cproduct_maintabs .nav-tabs li.active a{margin-right:0;border:0}
.cproduct_maintabs .nav-tabs a{position:relative;display:block;height:60px;border-radius:0;border:0;width:100%;text-align:center;margin-right:0;font-size:13px;font-weight:400;color:#c3c2b9;padding-top:35px;text-align:center;display:flex;justify-content:center;align-items:center;width:auto}
.cproduct_maintabs .nav-tabs a:hover{color:#29324e;background-color:rgba(233,230,202,.3)}
.cproduct_maintabs .nav-tabs a.cd-selected{background-color:#fff!important;-webkit-box-shadow:inset 0 2px 0 #f05451;box-shadow:inset 0 2px 0 #f05451;color:#29324e}
.cproduct_maintabs .nav-tabs a::before{content:"";position:absolute;top:15px;left:50%;margin-left:-8px;display:inline-block;height:16px;width:16px;background-image:url(../img/cd-icons.svg);background-repeat:no-repeat}
.cproduct_maintabs .nav-tabs a[data-content=new]::before{background-position:0 0}
.cproduct_maintabs .nav-tabs a[data-content=gallery]::before{background-position:-16px 0}
.cproduct_maintabs .nav-tabs a[data-content=store]::before{background-position:-32px 0}
.cproduct_maintabs .nav-tabs a[data-content=settings]::before{background-position:-48px 0}
.cproduct_maintabs .nav-tabs a[data-content=trash]::before{background-position:-64px 0}
.cproduct_maintabs .nav-tabs a[data-content=inbox]::before{background-position:-80px 0}
.cproduct_maintabs .nav-tabs a[data-content=new].cd-selected::before{background-position:0 -16px}
.cproduct_maintabs .nav-tabs a[data-content=gallery].cd-selected::before{background-position:-16px -16px}
.cproduct_maintabs .nav-tabs a[data-content=store].cd-selected::before{background-position:-32px -16px}
.cproduct_maintabs .nav-tabs a[data-content=settings].cd-selected::before{background-position:-48px -16px}
.cproduct_maintabs .nav-tabs a[data-content=trash].cd-selected::before{background-position:-64px -16px}
.cproduct_maintabs .nav-tabs a[data-content=inbox].cd-selected::before{background-position:-80px -16px}

.contSection{
	height:auto;
}
.whiteBoxContact{
	width:100%;
	margin-left: 0;
}

table.cart-table { border: 0; }

table.cart-table caption { font-size: 1.3em; }

table.cart-table thead { display: none; }
.table-striped tbody tr:nth-of-type(odd){background:#fff;}
table.cart-table tr {
  border-bottom: 1px solid #000;
  display: block;
  margin-bottom: .625em;
}

table.cart-table td {
  border-bottom: 0px;
  display: block;
  font-size: .8em;
  text-align: right;
}

table.cart-table tbody td{border-top:0;background: #fff;width: auto;padding: 8px 0;text-align: center !important;}
table.cart-table tbody td img{}
table.cart-table td:before {
  content: attr(data-label);
  float: left;
  font-weight: bold;
  text-transform: none;
  width: 100%;
  font-size: 12px;
}

table.cart-table tbody tr td:last-child {border-bottom: 0;margin-bottom: 0;}




.footer-product.highFooterProduct2{height:auto;}

td.mobileHidden{display:none!important}
tr.mb50Line td{/* width:50%!important */padding: 0px 0 !important;margin: 2px 0;}
.dragndrop-editable-column{padding:30px}
.cart-table-footer{padding:0}
.cart-table-footer .col-xs-6{float:left!important;width:50%!important}
.cart-table-footer input[type="text"]{margin:0!important;border-radius:0}
.pokracovatcart,.othercart{width:100%!important;margin:3px 0!important}
.arrow-steps .step{width: calc(100% / 4);height:60px;position:relative;display:flex;justify-content:center;align-items:center;margin: 0;text-align:center;padding:0;}
.arrow-steps .step:before{border-left:17px solid #018ed5}
.arrow-steps .step dd{display:none}
.arrow-steps .step span{display:none}
.arrow-steps .step span.cartStepNumber{display:inline-block;font-size: 26px;margin-top: 0;}
.view-cart .col-xs-6{width:100%}
.footer-newsletter{padding:20px 25px}
.footer-newsletter .nlInfo span{font-size:18px}
.footer-newsletter .nlLogin{float:left;width:100%}
.footer-newsletter input{width:50%;float:left}
footer .footerBoxes{padding:20px}
footer .footerMenuBox{margin-bottom:15px}
.back_to_top{right:20px;left:unset!important;top:78%!important}
.ui-widget.ui-widget-content{max-width:85%}
.quantity{width:50%;}
.cartAdd{font-size:16px!important;padding:10px;margin:0 0 0 0; width:50%;}
.cartAdd i{font-size:16px!important}

.blogListItem .post_excerpt{height:auto;}

.shop-items .owl-carousel .owl-nav button.owl-prev,
.shop-items .owl-carousel .owl-nav button.owl-next{
    top: 35%;
}


.owl-carousel .owl-nav button.owl-prev{
	left:0;
}
.owl-carousel .owl-nav button.owl-next{
	right:0;
}

.exo-menu .menuWithBigImage li{
	height:140px;
}
.exo-menu .menuWithBigImage li img{
	height:auto;
	max-height:80px;
}

.page_loader{}
.center_loading{
    top: 25%;
}
.text_loading{
    font-size: 28px;
    top: 30%;
    padding: 0px 50px;
    line-height: 32px;
}
.loading-effect-2{}

.productItemBorder:before{
    height: 0;
}
.productItemBorder:after{
    width: 0;
}

.finishBasket{
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 30px 0;
}

.topmenu{
    position: absolute;
    top: -90px;
    left: 0;
    background: #000;
    padding: 0;
    width: 100%;
}

.mdmenu{}
.mdmenu .container{
    padding: 0 !important;
}

.uzivMenu .iconHead{
	font-size:16px !important;
	margin: 0 !important;
}
.uzivMenu{
    height: 35px;
    display: inline-block;
    text-align: center !important;
    width: 30px;
    padding: 0 !important;
    position: relative;
    margin-top: 0;
    margin-right: 8px;
}
#login{
	top: 10px;
	right: 20px !important;
	left:unset;
	border-radius: 5px;
}
.langMenu{
    position: absolute;
    right: 125px;
    background: #fff;
    border-radius: 5px;
    height: 35px;
    top: -33px;
    margin-right: 5px;
}

.langMenu button:after{
	display:none;
}

	/* basket */
	.op-steps{margin-right: -15px;margin-left: -15px;}
	.op-steps ol li span{font-size: 10px;display: inline-block;line-height: 20px;}
	.op-steps ol li span:before{display: block;margin: 0px auto;margin-top: 5px;}
	.quantity.smq .input-group{border-radius: 0;}
	.quantity.smq .input-group-addon{/* width: 0; */}
	.quantity.smq .input-group-addon a{height: 42px;width: 30px;line-height: 42px;border: 1px solid #ccc;}
	.quantity.smq .input-group-addon a.spin-up{top: -1px;right: -30px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
	.quantity.smq .input-group-addon a.spin-down{bottom: -1px;right: 40px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
	.quantity.smq .input-group-addon{width: 30px;}

	.tcSelect span.price{position:relative;}
	.mostSearch{display:none;}
}
@media (max-width:325px) {
.header_middle_part .thisislogo img{max-height: 50px;width:auto;padding:4px;margin-top: 40px;}
.header-basket dt{display:none}
}
@media (min-width:768px) AND (max-width:1256px) {
.header_middle_part .thisislogo img{max-height:80px;width:auto;padding:4px;max-width:90%;margin-top:20px}
.header-basket dt{display:none}
}
@media (min-width: 768px) {
.headerDesktop{display:block}
.headerMobile{display:none}
}
@media (min-width: 768px) AND (max-width:992px) {
.contact-row .phone{padding-right:10px}
.header-basket dd{position:absolute;bottom:2px;right:15px}
}
@media (min-width: 992px) AND (max-width:1200px) {
.contact-row .phone{padding-right:10px}
.header-basket dd{position:absolute;bottom:2px;right:15px}
.home-categories .homeCat{height:200px}
.home-categories .homeCat h2{line-height:20px;font-size:16px}
.home-categories .col-md-3,.home-categories .col-md-4{padding-left:8px;padding-right:8px}
.product_description .variantTable input.count{padding:0 5px!important;width:40px}
.b2c_icons .boxIcon p strong{font-size:15px}
.productItem.col-md-3{width:33.3333%}
button.productItemList{padding:8px}
.footer-product .priceDph{font-size:16px}
.col-md-9 .col-md-7.product_description{width:100%!important}
}
@media (min-width: 1200px) AND (max-width:1500px) {
	

.container{max-width:98%;width:98%}
.contact-row .phone{padding-right:10px}
.header-basket dd{position:absolute;bottom:2px;right:15px}
.home-categories .homeCat{height:200px}
.home-categories .homeCat h2{line-height:20px;font-size:16px}
.home-categories .col-md-3,.home-categories .col-md-4{padding-left:8px;padding-right:8px}
.b2c_icons .boxIcon p strong{font-size:15px}
.productItem.col-md-3{width:33.3333%}
button.productItemList{padding:8px}
.footer-product .priceDph{font-size:16px}
.product_description .variantTable input.count{padding:0 5px!important;width:40px}
.contactInfoBox{
}
.contactInfoBox .telInfo{
    font-size: 16px;
}
.contactInfoBox img.thIconMailTel{
	right: 10px;
}
}
@media (min-width: 786px) AND (max-width:1200px) {
.container{max-width:98%;width:98%}
}

@media (min-width: 1500px) AND (max-width:1800px) {
.container{max-width:1440px;width:1440px}
}
@media (min-width: 1800px) {
.container{max-width:1500px;width:1500px}
}


@media (min-width: 1024px) AND (max-width:1480px) {
	.thisislogo{
		margin-left: 40px;
	}
}
